
SSiO - Feature #380

Backlog # 368 (In Progress): Sara Kulturhus

Think about if CGI can visualize Kulturhuset

06/25/2020 08:30 AM - Leif Häggmark

Status: Closed Start date: 06/17/2020

Priority: Normal Due date: 08/19/2020

Assignee: Anders Markstedt % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#2 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#3 - 10/06/2020 09:24 AM - Leif Häggmark

- Status changed from New to Closed
